Source: python-louvain
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-networkx,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/taynaud/python-louvain
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-louvain
Vcs-Git: https://salsa.debian.org/python-team/packages/python-louvain.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-louvain
Provides: python3-community
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-networkx
Description: community graph analysis implementing Louvain method
 This package address a special form of graph analysis, the Louvin method,
 using the NetworkX graph operations. The method is described in:
 Fast unfolding of communities in large networks, Vincent D Blondel,
 Jean-Loup Guillaume, Renaud Lambiotte, Renaud Lefebvre, Journal of
 Statistical Mechanics: Theory and Experiment 2008(10), P10008
